return
Sets the function returning value.
Syntax:
return expression
expression can be a numeric value, a sting, a variable or an array.
Example:
function subtract(a,b)
return a-b
end sub
print subtract(10,4)
Alternatively you can return function result by assigning it to a variable named as the function.
Example:
function subtract(a,b)
subtract = a-b
end sub
print subtract(10,4)
See also function command.